@charset "utf-8";
/* CSS Document */

h1.mfdcpmcp{
 font-size: 170%;
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #f8faff;/*背景色*/
  border-left: solid 5px #e0e6f8;/*左線（実線 太さ 色）*/
}

#top-mailform {
  padding: 20px 0;
  height:auto;
  clear: both;
}

.text-contents {
	max-width: 920px;
	/*min-height: 1px;*/
	margin: 0 auto;
	padding: 0 30px;
}

.necessary {
	color:#F00;
}


input[type="text"] {
	background-color: #FFF;
	color: #000;
	border: 1px solid #ccc;
	height: 30px;
}

input.text,
input.mail,
input.post-add,
textarea {
   width: 100%;
}

input.mail {
	margin: 5px 0;
}
	
input.tel{
	width: 25%;
}

textarea{
	resize: vertical;
	}


.submitbtn {
	background-color: #5D74A3;
	color: #FFF;
	padding: 5px;
	border: 1px solid #5D74A3;
	cursor: pointer;
	cursor: hand;
}

.submitbtn:hover {
	background-color: #FFF;
	color: #5D74A3;;
}


.mailform table {
	width: 100%;
	background-color:#F90;
	}
	
.mailform th,
.mailform td {
	padding: 10px;
	border: 1px solid #ddd;
	}
	
.mailform th {
	/*width: 35%;*/
	background: #f4f4f4;
	text-align: left;
	}

.mailform td {
	width: 80%;
	}

.mailform td.submit{
	border: none;
	text-align: right;
}

.mailform td.submitok{
	border: none;
	text-align: center;
}
 
@media only screen and (max-width:480px){
    .mailform { margin: 0 -10px; }
    .mailform th,
    .mailform td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .mailform tr:first-child th { border-top: 1px solid #ddd; }
}


